Version: dev-perl/Class-Container 0.120.0-r1:0

Depends On: >=dev-perl/Params-Validate-0.24-r1 >=virtual/perl-Scalar-List-Utils-1.08 >=dev-perl/Module-Build-0.28 dev-lang/perl:=[-build(-)]

USE Flags:

0.120.0-r1
"alpha amd64 ia64 ppc sparc x86"
comments powered by Disqus